Bug 1426911 - Module ip_conntrack_proto_sctp should be loaded when using netfilter/conntrack [Ocata]
Summary: Module ip_conntrack_proto_sctp should be loaded when using netfilter/conntrac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1422082
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-26 10:31 UTC by Nir Yechiel
Modified: 2018-10-18 07:24 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-6.0.0-0.6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422082
Environment:
N/A
Last Closed: 2017-05-17 20:02:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 437904 None None None 2017-02-26 10:45:45 UTC
Launchpad 1664192 None None None 2017-02-26 10:31:08 UTC

Comment 1 Red Hat Bugzilla Rules Engine 2017-02-26 10:31:16 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 2 Nir Yechiel 2017-02-26 10:49:11 UTC
Fix proposed to stable/ocata
https://review.openstack.org/437904

Comment 3 Nir Yechiel 2017-02-27 06:27:25 UTC
Merged in stable/ocata

Comment 5 Itzik Brown 2017-04-02 11:51:01 UTC
Checked with:
openstack-tripleo-heat-templates-6.0.0-0.9.el7ost.noarch

# lsmod |grep sctp
nf_conntrack_proto_sctp    19025  0
nf_conntrack          111302  8 openvswitch,nf_nat,nf_nat_ipv4,nf_nat_ipv6,xt_conntrack,nf_conntrack_proto_sctp,nf_conntrack_ipv4,nf_conntrack_ipv6

Comment 7 errata-xmlrpc 2017-05-17 20:02:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.